{
    "logs": [
        {
            "outputFile": "blog.wiwi.hoops.app-mergeReleaseResources-15:/values-watch-v20/values-watch-v20.xml",
            "map": [
                {
                    "source": "/home/wiwi/.gradle/caches/8.13/transforms/96f0fd21feb4d5bb2ea97a3a16564f71/transformed/core-splashscreen-1.0.1/res/values-watch-v20/values-watch-v20.xml",
                    "from": {
                        "startLines": "2,3,4,5,6,7,8,9",
                        "startColumns": "4,4,4,4,4,4,4,4",
                        "startOffsets": "55,129,205,280,357,428,496,566",
                        "endColumns": "73,75,74,76,70,67,69,67",
                        "endOffsets": "124,200,275,352,423,491,561,629"
                    }
                }
            ]
        }
    ]
}